Server Management - Systems Insight Manager
Showing results for 
Search instead for 
Did you mean: 

Supported ESX & ESXi versions

Valued Contributor

Supported ESX & ESXi versions

I know it can be a dumb question....(but just to clear the confusion)


My ESX server has version 4.1.0 Is it supported by HP SIM. Can someone pls suggest?


I read the below ESX versions are supported:


Supported VMware ESX

  • VMware ESX 4.0 Update 4
  • VMware ESX 4.0 Update 3
  • VMware ESX 4.0 Update 2
  • VMware ESX 4.1 (Initial Release)
  • VMware ESX 4.1 Update1 running guest Windows and Linux
Trusted Contributor

Re: Supported ESX & ESXi versions

JN, very basically, everything up through ESXi 5.1 is supported by current (7.2) SIM versions. If you are running a lesser version (7.0 for example), it may not support the latest updates for 5.1, but generally I have not seen any issues with incremental updates of major ESXi versions. We have 3.0 all the way up to 5.1 in our SIM and they all work fine.

You'll want to check this document:

This is the support matrix for SIM.